Bug 217 - Menu bar in window is not clickable - Cygwin - XWin
Summary: Menu bar in window is not clickable - Cygwin - XWin
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Server/General (show other bugs)
Version: unspecified
Hardware: x86 (IA32) other
: high normal
Assignee: Harold L Hunt II
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-25 08:11 UTC by Joe Hughes
Modified: 2004-03-16 17:10 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Joe Hughes 2004-02-25 08:11:26 UTC
When I use Cygwin/XWin as my X Server on a:
Windows XP Professional 
Version 2002 Service Pack 1
NVidia Quadro2 MXR/EX
Driver Version: 4.3.5.1

and run 
Purify:
Version 2001a.04.00 Solaris 2 

on a:
Machine hardware:   sun4u
OS version:         5.7
Processor type:     sparc
Hardware:           SUNW,Ultra-4

I can not click on any of the menus: File, View, Actions, Options, Help.
The buttons on the toolbar work and the window contents itself is clickable as well.

The X Server is started with the following command:
start XWin -multiwindow -clipboard
Comment 1 Harold L Hunt II 2004-02-25 09:11:27 UTC
From Alexander Gottwald in the cygwin-xfree list at cygwin.com:

Is NumLock activated?


By the way, you may want to join the cygwin-xfree list to watch the discussion,
or at least look at the archives:

http://cygwin.com/ml/cygwin-xfree/

Harold
Comment 2 Joe Hughes 2004-02-25 09:50:36 UTC
That fixes the issue.
Yes I'll check out the cygwin-free list.
Comment 3 Harold L Hunt II 2004-03-17 12:10:02 UTC
Bug was resolved with Num-Lock workaround.

Harold


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.